<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <link rel="stylesheet" href="styles.css" />
  <script type="text/javascript" src="js.js"></script>
  <title>MyCv</title>
</head>

<body>

  <header class="header">
    <div class="my-photo">
      <img src="https://img.freepik.com/free-vector/businessman-profile-cartoon_18591-58479.jpg?size=338&ext=jpg"
        alt="Profile photo" />
    </div>

    <div class="header-content">
      <h1 id="name" class="header-content-name">Jorge García Cano</h1>
      <p class="header-content-description">Desarrollador de Aplicaciones Web</p>
      <div class="personal-data-icons">
        <p><i class="fas fa-mobile"></i>666 333 444</p>
        <p><i class="far fa-envelope"></i>ejemplo@ejemplo.com</p>
      </div>
    </div>
  </header>

  <section>
    <div class="section-experience"><h1>Experiencia</h1></div>
    <button onclick="ver('experience')">Ver experiencia</button>
    <div id="experience" class="experience">
      <p>Desarrollador de C#, PHP, javascript y React en Varadero Software Factory</p>
      <p>Técnico programador web en IMF Business School</p>
    </div>
  </section>

  <section>
    <div class="section-studies"><h1>Estudios</h1></div>
    <button onclick="ver('studies')">Ver estudios</button>
    <div id="studies" class="studies">
      <p>Técnico Superior de Desarrollo de Aplicaciones Multiplataforma en IMF</p>
      <p>Múltiples cursos en Udemy</p>
      <p>Bootcamp Desarrollo Front End en Upgrade Hub</p>
    </div>
  </section>

  <section>
    <div class="section-experience"><h1>Idiomas</h1></div>
    <button onclick="ver('idiomas')">Ver Idiomas</button>
    <div id="idiomas" class="idiomas">
        <p>Español</p>
        <p>Inglés</p>
    </div>
  </section>

  <section>
    <div class="section-experience"><h1>Actitudes</h1></div>
    <button onclick="ver('actitudes')">Ver Actitudes</button>
    <div id="actitudes" class="actitudes">
        <p>Resiliencia</p>
        <p>Resolutividad</p>
        <p>Iniciativa</p>
    </div>
  </section>

  <footer>
    <ul class="social-links">
        <li>
            <a class="social-button" href="https://linkedin.com" title="Linkedin"><i class="fab fa-linkedin-in"></i>Linkedin</a>
        </li>
        <li>
            <a class="social-button" href="https://gitlab.com" title="GitLab"><i class="fab fa-gitlab"></i>Gitlab</a>
        </li>
        <li>
            <button onclick="imprimirNombre()"><i class="fas fa-terminal"></i>Imprimir Nombre</button>
        </li>

      </ul>
    </footer>
</body>

</html>